Nuevo homebrew que permite instalar archivos NSP y XCI desde la propia Switch

oscarstoja

Administrador
Miembro del equipo
Registrado
Ago 7, 2018
Mensajes
584
1538941817920.png

dOPUS: Nuevo homebrew instalador de archivos NSP y XCI para Switch

¡Ya hay disponible un nuevo homebrew llamado dOPUS que permite instalar archivos NSP y XCI parecido al homebrew Tinfoil!
Este homebrew además tiene una interfaz gráfica que podrás ver desde la consola y que así te resultará más fácil instalar los archivos NSP/XCI.

Características:
  • Explorador de archivos
  • Instalar o "Instalar y Borrar" archivos NSP, XCI
  • Instalar un archivo NSP o XCI extraído (carpeta NCA)
  • Extraer NSP, XCI a una carpeta
  • Convertir XCI a NSP

¡Todavía está en pruebas! Si tienes cualquier problema o duda postea un mensaje y te ayudaremos! ;)

Descargar dOPUS 0.6
Página del creador de dOPUS
 

kuro3neko

Nuevo miembro
Registrado
Oct 9, 2018
Mensajes
2
me podrias ayudar, al intentar instalar un xci o nsp me aparece "Error processing files!"

pueda que sea un error tonto porque soy un novato en la nintendo switch scene pero la verdad agradecería mucho tu ayuda
 

oscarstoja

Administrador
Miembro del equipo
Registrado
Ago 7, 2018
Mensajes
584
me podrias ayudar, al intentar instalar un xci o nsp me aparece "Error processing files!"

pueda que sea un error tonto porque soy un novato en la nintendo switch scene pero la verdad agradecería mucho tu ayuda
Hola @kuro3neko!

Has probado con el homebrew Tinfoil Installer? No permite instalar XCI, pero si NSP, y a todo el mundo parece que le funciona bien.

El homebrew dOPUS 0.6 está en un estado muy verde y puede que no funcione muy bien, de hecho el creador del homebrew ha borrado el hilo del foro original y ha borrado el homebrew del repositorio GitHub, osea que parece que no habrá más soporte.

Ya nos dices a ver si con el Tinfoil installer te funciona bien!
 

kuro3neko

Nuevo miembro
Registrado
Oct 9, 2018
Mensajes
2
Hola @kuro3neko!

Has probado con el homebrew Tinfoil Installer? No permite instalar XCI, pero si NSP, y a todo el mundo parece que le funciona bien.

El homebrew dOPUS 0.6 está en un estado muy verde y puede que no funcione muy bien, de hecho el creador del homebrew ha borrado el hilo del foro original y ha borrado el homebrew del repositorio GitHub, osea que parece que no habrá más soporte.

Ya nos dices a ver si con el Tinfoil installer te funciona bien!
muchas gracias si me funciono y para lo xci use el "zerotwoxci"
 

AiuR

Nuevo miembro
Registrado
Dic 11, 2018
Mensajes
5
me podrias ayudar, al intentar instalar un xci o nsp me aparece "Error processing files!"

pueda que sea un error tonto porque soy un novato en la nintendo switch scene pero la verdad agradecería mucho tu ayuda
Mirando en otros lados decían que necesitas tener el fichero keys.dat

A mí es por esto por lo que no me deja y me tira el mismo error que a ti.

Aunque no se de donde sacar/crear el keys.dat ni para qué sirve o que es

o_O
 

eliazar caminero

Nuevo miembro
Registrado
Nov 10, 2018
Mensajes
5
amigo yo tenia ese mismo problema y sabes que era nada mas y nada menos que la targeta sd y lo que hice fue cambiar la targeta SD por otra, espero que esta informacion te ayude en algo
 

Última actividad

  • Juanjosances ha reaccionado a la actualización del recurso Pack CFW Atmosphère de oscarstoja con Like Like.
    Pack CFW Atmosphère actualizado a la versión 1.1.1 con Sigpatches y añade compatibilidad con la versión 13.0.0 ¡Os traemos buenas...
  • DARKYON ha respondido al tema TegraRCM no responde.
    Trata con un payload diferente del que estas usando.
  • SomeCommon ha publicado el tema TegraRCM no responde en General.
    Hola tengo un problema al inyectar el payload a mi nintendo Tegra se queda cargando un rato y luego se me crashea nunca eh podido...
  • Perdon que escriba aca, no encontre otro lugar... Tengo la swtich hackeable, acabo de actualizar al firmware 11.0 le instale el...
  • Averse ha publicado el tema Quisiera hacer una pregunta en General.
    Ya tuve un nintendo switch, pero lo termine vendiendo porque no tenia para estar comprando jugas demasiados caros, sumándole que la...

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 13.0.0

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Versión anterior firmware: 12.1.0

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Última actualización: 26/09/2021

Últimos recursos

Estadísticas en línea

Miembros en línea
1
Invitados en línea
46
Total de visitantes
47
Arriba